## python-crownstone-cloud 1.4.11

=== requirements.txt ===
aiohttp~=3.7
certifi

=== debian/changelog ===
python-crownstone-cloud (1.4.11-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:25:40 +0200

python-crownstone-cloud (1.4.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1081141)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:28:47 +0200

=== debian/control ===
Source: python-crownstone-cloud
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-certifi,
 python3-coverage,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-crownstone-cloud
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-crownstone-cloud.git
Homepage: https://github.com/Crownstone-Community/crownstone-lib-python-cloud

Package: python3-crownstone-cloud
Architecture: all
Depends:
 python3-aiohttp,
 python3-certifi,
 ${misc:Depends},
 ${python3:Depends},
Description: get data from the cloud, and switch Crownstones
 This package provides provides an asynchronous Python library to get data from
 the cloud, and switch Crownstones. Functionality:
  * Async: using asyncio and aiohttp, optimized for speed.
  * Easy to use: sync all your Crownstone Cloud data with just one command!
  * Structurally sound: find your data with ease!
  * Complete: set the switch state and brightness of your Crownstones remotely!
  * Flexible: Login and get the data for multiple accounts at once!
 .
 This package is a dependency of Home Assistant.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Crownstone-Community/crownstone-lib-python-cloud.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" https://github.com/Crownstone-Community/crownstone-lib-python-cloud refs/tags/(\d[brc\d\.]+)
